import req from '@/request.js'
const portal = window.context.portal
export default {
  
	//考试统计
	paperQuery(data, cb) {
	  req.post(portal + `/exam/statistical/paper`, data).then(res => {
	    cb(res.data)
	  })
	},
	
    //试卷分析
    paperAnalysis(data, cb) {
      req.post(portal + `/exam/statistical/paperAnalysis`, data).then(res => {
        cb(res.data)
      })
    },
    //题库分析
    questionAnalysis(data, cb) {
      req.post(portal + `/exam/statistical/questionAnalysis`, data).then(res => {
        cb(res.data)
      })
    },
    
}